/* CSS Document */

body {margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:71%; color:#000000; background:#e4e4e4;}
h1, h2, h3, h4, h5 {font-size:100%; margin:0px 0px 6px 0px; padding-bottom:2px;clear:both}
h3 {font-size:115%; margin-top:10px;border:0;font-weight:bold;border-top:1px solid #CCC;padding-top:10px;}
p {margin-top:0px; margin-bottom:8px;line-height:20px}
.clear {clear:both; height:1px;}
.spacer {padding:10px;}
hr {height:1px; margin:0; padding:0; color:#000000; background:#000000;}
a {color:#ff3399; background:#ffffff; text-decoration:none;padding:2px;}
a:hover {color:#ffffff; background:#ff3399;}
ul {margin:0;padding:0;list-style-type:none}
li {margin:0;margin-bottom:7px;}
img.left {float:left; margin-right:10px;}
#container {width:770px;margin:auto;margin-top:0px;color:#000000;background:#ffffff;border:2px solid #e1e1e1;border-top:0px;}
#banner {margin:0;height:30px;color:#ffffff;background:#000000;background-image:url(../images/jr_bg_pixelmechanics.gif);background-repeat:no-repeat;}
#main {margin-top:0px;color:#000000;background:#ffffff;background-image:url(../images/jr_bg_adsr.gif);background-position:right top;background-repeat:no-repeat;}
#left {width:520px;margin-right:20px;float:left;}
#right {width:210px;margin-top:100px;padding-left:10px;float:left;border-left:1px dotted #000;}
#nav a {display:block; margin:0; height:25px; width:210px; text-indent:-5000px; text-decoration:none; color:#fff; background:transparent;}
#nav a:hover{text-decoration:none;}
